Subject: FVWM: Bug: EdgeResistance

From: [email-masked] (Jon Mountjoy)
Date: Thu, 26 Oct 1995 21:13:34 +0100 (MET)

Hello Folks,

I have this little bug rearing its head.  I think it is a bug as it
is not only happening to me, but a few of my users as well.   Also 
it appears on both SunOs and Solaris versions.

It is as follows:
-----------------
I have EdgeResistance set to a particular value.
On start up (or restart for that matter), the system behaves as if the
EdgeResistance was set to 0.  ie. It does not permit the cursor to move
out of the screen.
However.  If I use my FvwmPager and point to some arbitrary other page,
and come back to my home page, then everything behaves as expected.  Thus
there is some initialisation problem I suspect.
Try it and tell me if the same occurs with you.

Cheers,
Jon

--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].